Bug 124088 - GStreamer can't assemble video pipeline
GStreamer can't assemble video pipeline
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-23 17:48 EDT by Joshua Ginsberg
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 14:09:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Ginsberg 2004-05-23 17:48:58 EDT
GStreamer for video as distributed with FC2 seems a bit broken. When I
go into the GStreamer control panel, I can assemble audio pipelines
just fine. None of the video sink pipelines seem to work. Furthermore
when I run totem, which I just compiled, I get in stderr: **
(totem:12269): WARNING **: libgstplay: failed initializing pipeline,
error: Could not link video output thread (cs and balance)

This doesn't happen when I use the official fd.o gstreamer packages.

-jag
Comment 1 Sascha 'sturmkind' Morr 2004-05-31 11:29:23 EDT
The same Problem when starting Totem:

[sturmkind@localhost sturmkind]$ totem
 
** (totem:10042): WARNING **: libgstplay: failed initializing
pipeline, error: Could not link video output thread (cs and balance)
[sturmkind@localhost sturmkind]$

sturmkind
Comment 2 Harry Waye 2004-07-01 08:36:04 EDT
Same as above.
Comment 3 Colin Walters 2004-09-16 14:09:20 EDT
We don't support totem in Fedora yet.  I think we should, but please
reopen this bug when we do.

Note You need to log in before you can comment on or make changes to this bug.